lambdabot-reference-plugins 5.2

3 Reverse deps Accepted versions
lambdabot >=5.2 && <5.3
lambdabot-haskell-plugins >=5.2 && <5.3
lambdabot-xmpp >=5.1 && <5.2